function FileData_Pairs(x)
{
x.t("interfaces","tc65");
x.t("active","ate");
x.t("active","module");
x.t("ignore","settings");
x.t("parameter","description");
x.t("230400","460800");
x.t("available","tc65");
x.t("detected","bitrate");
x.t("combinations","commands");
x.t("combinations","com\u00admands");
x.t("28800","38400");
x.t("sup\u00adported","fixed");
x.t("saved","therefore");
x.t("needs","resynchronized");
x.t("1.4.2","combining");
x.t("delivery","bitrate");
x.t("refer","tc65");
x.t("refer","section");
x.t("currently","used");
x.t("[4]","section");
x.t("description","rate");
x.t("user's","guide");
x.t("required","response");
x.t("57600","115200");
x.t("current","bitrate");
x.t("current","setting");
x.t("v.250","parameter");
x.t("download","firmware");
x.t("line","account");
x.t("line","cannot");
x.t("last","v.250");
x.t("last","command");
x.t("last","bytes");
x.t("interface","delivery");
x.t("interface","write");
x.t("interface","serial");
x.t("interface","control");
x.t("interface","ipr");
x.t("interface","4.9");
x.t("interface","generally");
x.t("mode","write");
x.t("mode","ipr");
x.t("change","bitrate");
x.t("responses","read");
x.t("response","last");
x.t("response","transmitted");
x.t("response","(s)");
x.t("pin","asc0");
x.t("rate","response");
x.t("rate","list");
x.t("rate","sure");
x.t("rate","115200bps");
x.t("rate","write");
x.t("rate","selected");
x.t("rate","read");
x.t("rate","(num)");
x.t("i.e","firmware");
x.t("however","case");
x.t("ipr=","response");
x.t("ipr=","rate");
x.t("automatically","detectable");
x.t("detectable","bitrates");
x.t("listed","section");
x.t("details","refer");
x.t("details","300");
x.t("new","bitrate");
x.t("bitrate","saved");
x.t("bitrate","currently");
x.t("bitrate","interface");
x.t("bitrate","stored");
x.t("bitrate","local");
x.t("bitrate","9600");
x.t("bitrate","syntax");
x.t("bitrate","thus");
x.t("bitrate","value");
x.t("bitrate","takes");
x.t("bitrate","used");
x.t("bitrate","per");
x.t("command","line");
x.t("command","change");
x.t("command","ipr=");
x.t("command","local");
x.t("command","specifies");
x.t("command","ipr");
x.t("command","invalid");
x.t("command","e.g");
x.t("command","nevertheless");
x.t("command","returns");
x.t("resynchronized","restart");
x.t("mux1","mux2");
x.t("1200","2400");
x.t("38400","57600");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("tc65","test");
x.t("tc65","configured");
x.t("tc65","java");
x.t("tc65","terminal");
x.t("4.9.1","autobauding");
x.t("guide","[4]");
x.t("sure","tc65");
x.t("configuring","serial");
x.t("echo","active");
x.t("test","command");
x.t("constraints","considered");
x.t("stored","non-volatile");
x.t("stored","becomes");
x.t("settings","made");
x.t("account","pause");
x.t("avoid","combinations");
x.t("entered","commands");
x.t("bytes","may");
x.t("non-volatile","memory");
x.t("rec\u00adommended","current");
x.t("further","details");
x.t("19200","28800");
x.t("restart","details");
x.t("allows","query");
x.t("115200bps","asc0");
x.t("115200bps","asc1");
x.t("local","echo");
x.t("local","asynchronous");
x.t("write","command");
x.t("write","test");
x.t("write","com\u00admands");
x.t("9600","bps");
x.t("9600","14400");
x.t("300","600");
x.t("switching","new");
x.t("second","(bps)");
x.t("selected","bitrate");
x.t("commands","listed");
x.t("commands","command");
x.t("commands","may");
x.t("commands","4.9");
x.t("commands","correctly");
x.t("supported","automatically");
x.t("supported","fixed-only");
x.t("supported","asc1");
x.t("supported","auto-detectable");
x.t("bitrates","read");
x.t("bitrates","values");
x.t("configured","rate");
x.t("error","refer");
x.t("error","cme");
x.t("error","reference");
x.t("pause","100ms");
x.t("2400","4800");
x.t("next","command");
x.t("syntax","test");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("fixed","rate");
x.t("fixed","bitrates");
x.t("minimum","bitrate");
x.t("control","commands");
x.t("standalone","command");
x.t("combining","commands");
x.t("ate","ipr");
x.t("460800","available");
x.t("ipr","detected");
x.t("ipr","responses");
x.t("ipr","response");
x.t("ipr","rate");
x.t("ipr","bitrate");
x.t("ipr","list");
x.t("ipr","entered");
x.t("ipr","allows");
x.t("ipr","preserved");
x.t("ipr","used");
x.t("specifies","bitrate");
x.t("cannot","avoided");
x.t("may","encounter");
x.t("may","sent");
x.t("fixed-only","rate");
x.t("section","1.4.2");
x.t("section","4.9.1");
x.t("section","configuring");
x.t("properly","transmitted");
x.t("600","1200");
x.t("autobauding","further");
x.t("autobauding","supported");
x.t("autobauding","multiplex");
x.t("invalid","deliver");
x.t("reference","(s)");
x.t("restore","factory");
x.t("thus","properly");
x.t("memory","using");
x.t("firmware","ignore");
x.t("firmware","i.e");
x.t("firmware","update");
x.t("115200","230400");
x.t("event","power");
x.t("java","user's");
x.t("java","section");
x.t("java","running");
x.t("e.g","next");
x.t("com\u00admands","command");
x.t("com\u00admands","returns");
x.t("made","ipr");
x.t("encounter","following");
x.t("restored","fixed");
x.t("factory","setting");
x.t("failure","however");
x.t("nevertheless","combinations");
x.t("activates","autobauding");
x.t("usable","java");
x.t("value","rate");
x.t("power","failure");
x.t("autobaud","mode");
x.t("running","firmware");
x.t("restarted","java");
x.t("several","constraints");
x.t("usb","mux1");
x.t("charge","last");
x.t("deliver","error");
x.t("transmitted","last");
x.t("transmitted","following");
x.t("read","command");
x.t("read","write");
x.t("takes","effect");
x.t("considered","avoid");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","ipr");
x.t("query","bitrate");
x.t("becomes","active");
x.t("module","restarted");
x.t("4.9","ipr");
x.t("asynchronous","serial");
x.t("values","sup\u00adported");
x.t("values","supported");
x.t("case","autobaud");
x.t("multiplex","mode");
x.t("bps","rec\u00adommended");
x.t("100ms","required");
x.t("problem","switching");
x.t("(num)","bitrate");
x.t("asc0","115200bps");
x.t("asc0","asc1");
x.t("correctly","sent");
x.t("asc1","restored");
x.t("asc1","usable");
x.t("asc1","usb");
x.t("preserved","download");
x.t("used","interface");
x.t("used","new");
x.t("used","standalone");
x.t("following","commands");
x.t("following","problem");
x.t("14400","19200");
x.t("setting","stored");
x.t("setting","ipr");
x.t("setting","event");
x.t("using","minimum");
x.t("(bps)","activates");
x.t("returns","current");
x.t("returns","values");
x.t("returns","setting");
x.t("auto-detectable","rate");
x.t("per","second");
x.t("therefore","needs");
x.t("avoided","several");
x.t("4800","9600");
x.t("effect","response");
x.t("effect","write");
x.t("sent","new");
x.t("update","restore");
x.t("generally","ipr");
}
